{% extends 'base.html.twig' %}

{% block title %}Fiche de renseignements{% endblock %}

{% block body %}
<div class="container">
    <h1>Fiche de renseignements</h1>
<div class="formulaire">
    

    {{ include('child/_form.html.twig', {'button_label': 'Enregistrer'}) }}

</div>
<a href="{{ path('child_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

</div>

    
{% endblock %}
